<div class="col-md-12">
    <fieldset class="form-group">
        <div class="col-md-6">
            <label for="title">Title</label>
            <input type="text" id="title" name="title" value="<%- title %>" class="form-control" required />

            <label for="nodes">Nodes</label>
            <%  locals.combodata = {id: "nodes", class: "chosen-select", list: nodes, name:"nodes[]", selected: selected_nodes, placeholder: "Search for nodes...", attributes :"multiple"} %>
            <%- include(`${locals.partialsRoot}/combo`) %>
            <p class="form-text text-muted">Pick the nodes that contain the questions you want to use in the exercise</p>
        </div>
        <div class="col-md-6">
            <label for="description">Description</label>
            <textarea id="description" name="description" class="form-control" placeholder="Optional"><%- description %></textarea>
            <p class="form-text text-muted">Lecture material that is the content of the exercise, learning outcomes of the exercise, etc.</p>
            
            <label for="id_adaptivity_model">Adaptivity model</label>
            <%  locals.combodata = {id: "id_adaptivity_model", list:adaptivity_models, name:"id_adaptivity_model", selected: id_adaptivity_model}; %>
            <%- include(`${locals.partialsRoot}/combo`) %>
            <p class="form-text text-muted">
                Defines the adaptivity behaviour:
                <ul>
                    <li>Number of question difficulty categories</li>
                    <li>Thresholds for levelling up and down to a higher or lower difficulty categoriy</li>
                </ul>
            </p>

            <label for="is_active">Active</label>
            <div id="is_active">
                <input class="form-check-input" type="checkbox" name="is_active" value="true" data-toggle="toggle" <%=((is_active) ? "checked" : "")%>>
                <p class="form-text text-muted">Should the exercise be listed to students in the selected courses</p>
            </div>
        </div>
    </fieldset>
</div>